Subject: Re: B20 release date approaches...
From: [email-masked] (Fergus Henderson)

29 Oct 1998 13:04:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Bart Anderson <[email-masked]>
Cc: Geoffrey Noer <[email-masked]>, [email-masked]

vfOn Mon, Oct 26, 1998 at 08:54:55AM -0600, Bart Anderson wrote:
>
> I guess you decided mingw would have to be the "option" rather than
> -mno-mingw and leave the unixy thing the "option".

Sounds good to me...

Geoffrey Noer wrote:
> 
> 2) The difficult thing about making Mingw the default is that that
>    will hose builds of Unix packages without additional configure
>    work (to add the -mcygwin flag at configure/make time).  If all you
>    care about is Mingw, it's easy to rewrite the gcc specs file to
>    default the other way.
> 
> 3) Defaulting to Mingw within the context of a new ix86-win32
>    configuration cookie is still the long-term plan.

I don't understand (3), given (2).  If defaulting to mingw is going to
require a whole lot of work, why not just leave gnu-win32 as the default?

-- 
Fergus Henderson <[email-masked]>  |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>  |  of excellence is a lethal habit"
PGP: finger [email-masked]        |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".